/*
 Theme Name:     Padcom
 Theme URI:      https://www.aspkom.ch/
 Description:    Padcom
 Author:        AASPKOM
 Author URI:     https://www.aspkom.ch/
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
  font-family: 'Avenir Next';
  src: url(https://padcom.spaceserver.ch/wp-content/themes/Padcom/fonts/AvenirNextLTPro-Regular.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Next';
  src: url(https://padcom.spaceserver.ch/wp-content/themes/Padcom/fonts/AvenirNextLTPro-Bold.otf);
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Next';
  src: url(https://padcom.spaceserver.ch/wp-content/themes/Padcom/fonts/AvenirNextLTPro-Demi.otf);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Next';
  src: url(https://padcom.spaceserver.ch/wp-content/themes/Padcom/fonts/AvenirNextLTPro-It.otf);
  font-weight: normal;
  font-style: italic;
}

@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@-webkit-keyframes rotate2 {
    from {-webkit-transform: rotate(-90deg);}
    to {-webkit-transform: rotate(0deg);}
}

@-webkit-keyframes rotate3 {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(-90deg);}
}

@-webkit-keyframes rotateOut {
            0% {
               -webkit-transform-origin: center center;
               -webkit-transform: rotate(0);
               opacity: 0;
            }
            100% {
               -webkit-transform-origin: center center;
               -webkit-transform: rotate(90deg);
               opacity: 1;
            }
         }

         @keyframes rotateOut {
            0% {
               transform-origin: center center;
               transform: rotate(0);
               opacity: 0;
            }
            100% {
               transform-origin: center center;
               transform: rotate(90deg);
               opacity: 1;
            }
         }

body {
    font-family: 'Avenir Next';
	font-size: 18px;
	line-height: 1.25em;
}


h1, .et_pb_column_2_5 h1 {
    font-size: 3em;
    line-height: 1em;
}

h2 {
	font-weight: bold;
	text-transform: uppercase;
}

.rechtsmenu-weiss p {
	color: #fff!important;
}

.single-project .et_pb_text_5, .single-project .et_pb_text_1 {
    vertical-align: top;
}


.formcraft-css ::placeholder {

    color: #1a2980!important;

}

.formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="text"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="password"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="email"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="radio"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="checkbox"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover input[type="tel"], .formcraft-css .fc-form.fc-form-1 .form-element .field-cover select, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover textarea {
    background-color: #ffffff;
    border: 2px solid #1A2980;
}

html .formcraft-css .fc-form .form-element .form-element-html input[type="color"], html .formcraft-css .fc-form .form-element .form-element-html input[type="date"], html .formcraft-css .fc-form .form-element .form-element-html input[type="datetime-local"], html .formcraft-css .fc-form .form-element .form-element-html input[type="datetime"], html .formcraft-css .fc-form .form-element .form-element-html input[type="email"], html .formcraft-css .fc-form .form-element .form-element-html input[type="month"], html .formcraft-css .fc-form .form-element .form-element-html input[type="number"], html .formcraft-css .fc-form .form-element .form-element-html input[type="password"], html .formcraft-css .fc-form .form-element .form-element-html input[type="search"], html .formcraft-css .fc-form .form-element .form-element-html input[type="tel"], html .formcraft-css .fc-form .form-element .form-element-html input[type="text"], html .formcraft-css .fc-form .form-element .form-element-html input[type="time"], html .formcraft-css .fc-form .form-element .form-element-html input[type="url"], html .formcraft-css .fc-form .form-element .form-element-html input[type="week"], html .formcraft-css .fc-form .form-element .form-element-html select, html .formcraft-css .fc-form .form-element .form-element-html textarea {
    border-radius: 0!important;
	padding: .95em .9em .95em!important;
}

html .formcraft-css .fc-form .form-element .submit-cover.align-center .submit-button {
    color: #1A2980;
background: #26D0CE;
display: inline-block;
border-radius: 1em;
padding: 1em 2em;
font-weight: bold;
font-size: 1.2em;
}

html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .button-file {
    border-radius: 50px;
	width: 100%;
    padding-left: 16px!important;
}

#ganzes-overlay-feedback {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
}

a.powered-by {
	display: none!important;
}

html body .fc_modal .formcraft-css form.fc-form {
    box-shadow: none;
    -webkit-box-shadow: none;
}

/* Footer */
.supportbutton-footer {
	background-color:#26D0CE;
	display:inline-flex;
	padding-left:20px;
	color:#1A2980;
	font-weight:bold;
	font-size:1.6em;
	border-radius:1em;
	margin: 1em;
	height: 80px;
	width: 300px;
	line-height: 80px;

}

.supportbutton-footer-img {
	padding-right: 15px;

}

.footerblock-titel {
	font-weight: 600;
	font-size: 1.25em;
}

a.footerblock-links, .formcraft-css a {
	color: #000000;
	line-height: 1.5em;
}

a.footerblock-links:hover, .formcraft-css a:hover {
	color: #26D0CE;
}

.fc_modal-backdrop {
    background: rgba(242,243,248,.9)!important;
}

.fc_modal-backdrop::before {
    content: ''!important;
}

html .formcraft-css .fc-form.frame-hidden .form-page-content {
    margin: 20px!important;
	max-width: 700px;
}

body .fc-trigger-close, body .fc_modal .fc_close {
    top: -1em!important;
    right: 0!important;
    font-size: 260%!important;
}

/* Ende Footer */

/* Header */
.current_page_item a, .current-menu-ancestor a {
	border-bottom: 5px solid #1A2980;
}

ul.sub-menu li a {
	border-bottom: none;
}

.et_pb_menu__wrap .mobile_menu_bar::before {
    top: -6px;
}

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar::before {
    color: #1a2980!important;
}

a[href^="tel"], a[href^="mailto"] {
    color: #1a2980;
}

.mobile_menu_bar::before {
    font-size: 50px;
}

.mobile-offen-logo {
	display: none;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    background-color: #f2f3f8 !important;
    box-shadow: none;
    border: none;
	text-align: center;
	margin-left: -2.6em;
}

.et_dropdown_animation_fade.et_pb_fullwidth_menu ul li:hover > ul, .et_dropdown_animation_fade.et_pb_menu ul li:hover > ul {
    -webkit-transition: none;
    transition: none;
}

.et_mobile_menu li a, .nav li li a {
    font-size: inherit;
    line-height: 1.1em;
	color: #26D0CE;
	padding-bottom: 1em;
	transition:none;
}

.et-menu a, .et-menu a:hover {
    -webkit-transition: none;
    transition: none;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: inherit;
    opacity: 1;
    color: #1A2980;
	transition: all .5s ease;
}

.et-menu a {
    color: #1A2980;
    font-weight: bold;
}

.logo {
	max-width: 15em;

}

.et-menu li {
    font-size: 1em;
}

.et-menu .menu-item-has-children > a:first-child {
    padding-right: 0;
}

.et-menu .menu-item-has-children > a:first-child::after {
    display: none;
}

.et_pb_menu .et-menu > li {
    padding-left: 30px;
    padding-right: 30px;
}

.farbverlauf-box {
	background-color: inherit;
	padding: 12em 12em 12em 12em;
}
/* Ende Header */

/* Button-Menu */
	.geschlossen img:hover {
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
.geschlossen img {
    -webkit-animation-name: rotate2;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: linear;
}
.mr-schliessen img, .mr-schliessen2 img {
	-webkit-animation-name: rotateOut;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: linear;
}
.mr-frag-paddi img {
	-webkit-animation-name: rotate2;
    -webkit-animation-duration: .5s;
    -webkit-animation-timing-function: linear;
}
.ausgefahren-hintergrund {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #F2F3F8;
	opacity: 0.92;
	display: none;
	z-index: 1;
}
.ausgefahren-hintergrund2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #F2F3F8;
	opacity: 0.92;
	display: none;
	z-index: 1;
}
.ausgefahren {
	position: fixed;
	top: 2em;
	right: 1em;
	z-index: 20;
	display: none;
}
.geschlossen {
	position: fixed;
	top: 2em;
	right: 1em;
	z-index: 10;
}
.ausgefahren2 {
	position: fixed;
	top: 10em;
	right: 1em;
	z-index: 20;
	display: none;
}
.geschlossen2 {
	position: fixed;
	top: 10em;
	right: 1em;
	z-index: 10;
}
.ausgefahren-icon img {
	width: 120px;
}

.ausgefahren-icon2 img {
	width: 120px;
}
.ausgefahren-icon {
	margin-right: -10px;
	text-align: center;
}
.ausgefahren-icon p{
	color: #1A2980;
	margin-top: -25px;
}

.ausgefahren-icon:last-child {
	margin-right: 0px;
}
#hide, #show, #hide2, #show2 {
	cursor: pointer;
}


/* Ende Button-Menu */

/* Startseite */
.zitate-haupttitel {
	font-size: 2.8em;
	line-height: 1.1em;
	padding-bottom: .25em !important;
}

.zitate-person-firma {
	margin-left: 2em;
}

.zitate-zitatblock {
	max-width: 22em;
}

.startseite-header-intro {
	font-size: 2.5em;
	max-width: 15em;
	margin: auto;
	line-height: 1.1em;
}
/* Ende Startseite */

/* Lösungen Internet*/
.unter-header-verlauf {
	background-image: linear-gradient(180deg,#f2f3f8 0%,#ffffff 50%, #f2f3f8 50%,#ffffff 55%)
}

.intro-textblock {
	display: grid;
	grid-auto-rows: 1fr;
}

.intro-textblock-text {
	padding-top:1em;
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.5em;
}

.loesungen-block-ueberschrift {
	font-weight: bold;
	font-size: 2em;
	line-height: 1.1em;
	padding-bottom: 20px;
}

.loesungen-block-ueberschrift-op {
	font-weight: bold;
	font-size: 2em;
	line-height: 1.1em;
	padding-bottom: 10px;
}

.loesungen-block-text {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: 600;
	padding-bottom:1em!important;
}

.loesungen-block-text-omw {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: 600;
	padding-bottom:1em!important;
}

.blauer-bereich {
	font-size: 1.25em;
	line-height: 1.5em;
	max-width: 35em;
	margin: auto;
}

.gruener-button {
	background: #71D079;
	color: #1A2980;
	display: block;
	width: 18em;
	margin: auto;
	border-radius: 1em;
	font-size: 1.25em;
	font-weight: 600;
	padding-top: .8em;
	padding-bottom: .5em;
	line-height: 1.4em;
	margin-top: 3em;
	margin-bottom: 1em;
	text-align: center;
}

.gruener-button span {
	font-weight: bold;
	font-size: 1.5em;
}

.loesungen-liste {
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.5em;
}
/* Ende Lösungen Internet*/

/* Lösungen Telefonie */
.loesungen-liste-telefonie {
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.5em;
}
/* Ende Lösungen Telefonie */

/* Lösungen Sicherheit */
a.blauer-button {
	color: #1A2980;
	background: #26D0CE;
	display: inline-block;
	border-radius: 1em;
	padding: 1em 2em;
	font-weight: bold;
	font-size: 1.2em;
}
/* Ende Lösungen Sicherheit */

/* Kontakt */
.kontakt-adresse-titel {
	font-weight: bold;
	font-size: 1.5em;
}

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {
    background-color: inherit;
    width: 100%;
    color: #1A2980;
	border: 2px solid #1A2980;
    font-size: 1em;
	font-weight: 600;
    padding: 16px;
}

.et_contact_bottom_container {
    float: none;
    text-align: center;
    margin-top: 30px !important;
    display: -moz-block;
    display: -ms-block;
    display: -webkit-block;
    display: -ms-block;
    display: block;
    margin: auto;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i::before, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    color: #1A2980!important;
	background: #26D0CE;
	font-weight: bold;
	border-radius: 1em;
	padding: .7em 4em;
	border: none;
}

/* Ende Kontakt */

/* Team */
.team-name {
	color: #1A2980;
	font-weight: bold;
	font-size: 1.25em;
	padding-bottom: 0;
	line-height: 1.5em;
}
.team-funktion {
	color: #575757;
	font-size: 1em;
	padding-bottom: 5px;
	line-height: 1.5em;
}
.team-beschreibung {
	color: #000000;
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.5em;
}
a.team-email {
	color: #1A2980;
	font-weight: bold;
	font-size: 1.1em;
}
a.team-email::before {
	font-family: ETmodules;
	content: "\e076";
	color: #1A2980;
	font-size: .8em;
	padding-right: 10px;
}
/* Ende Team */

/* Referenzen */
.referenzen-zitat {
    font-size: 2em;
    line-height: 1.25em;
    padding: 0vw 4vw 0vw 4vw;
	max-width: 720px;
}

.referenzen-zitate-name {
	color: #26D0CE;
	font-weight: bold;
	font-size: 1.25em;
	text-align: right;
	padding: 4vw 4vw 0vw 4vw;
	max-width: 720px;
}

.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    text-align: center;
}

select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
border: none!important;
font-size: 1.2em!important;
font-weight: bold!important;
	line-height: 1.5em!important;
color: #1A2980!important;
width: 100%;
margin: auto;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
appearance:none;
background: #fff!important;
text-align: center!important;
	padding: 0;
	margin: auto;
	text-align-last: center;
}

span.select2-selection {
	text-decoration: underline #08BDBB;
text-decoration-thickness: 5px;
}

span.select2-selection__rendered {
text-decoration: underline #08BDBB;
text-decoration-thickness: 5px;
}

.select2-container .select2-selection--single {
    height: 50px!important;
}

.select2-container--default .select2-results__option--selected {
    background-color: transparent!important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: transparent!important;
	color: inherit !important;
}
.select2-results__option--highlighted {
	background-color: transparent!important;
}
.select2-container--default .select2-selection--single {
	border: none!important;
	border-radius: 0!important;
}
.select2-container--default .select2-results > .select2-results__options {
    max-height: inherit!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b::before {
    content: "\33";
    font-family: ETmodules;
    color: #1A2980;
    font-size: 50px;
	line-height: 0;
	position: absolute;
left: -25px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b::before{
	content: "\32";
    font-family: ETmodules;
    color: #1A2980;
    font-size: 50px;
	line-height: 0;
	position: absolute;
left: -25px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border:none!Important;
}

.referenzen-name::before {
	color: #26D0CE;
	font-family: ETmodules;
	content: "\4b";
	padding-right: 10px;
	width: 40px;
	font-size: 2em;
	position: absolute;
	margin-left: -50px;
	margin-top: -3px;
}

.referenzfilter-hg-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
	opacity: 1;
	/*background-image: url("https://padcom.webitektur.dev/wp-content/uploads/2020/07/Your-image-here.svg");*/
	background: #1A2980;
	background-size: cover;
}

.referenzfilter-overlay {
	position: relative;
}

.referenzfilter-hintergrundbild, .referenzfilter-hintergrundbild img {
	min-width: 100%;
	min-height: 100%;
	height: inherit;
	object-fit: cover;
}

.referenzfilter-hintergurndblock {
	height: 100%;
	position: absolute;
	overflow: hidden;
}

.referenzfilter-overlay a {
	color: #ffffff;
}

.referenzfilter-overlay p {
	padding: 1em;
	padding-left: 50px;
	padding-right: 30px;
	line-height: 1.5em;
}

.referenzfilter-overlay .et_portfolio_image img {
	filter: brightness(0) invert(1);
	padding: 30px 50px 30px 50px ;
	margin: auto;
}

.loesung-referenzfilter p {
		padding-right: 0;
	}
.myexcerpt {
	display: none;
}



.loesung-referenzfilter {
	display: none;
	width: auto;
	vertical-align: top;
	margin-top: 10px;
	font-weight: 600;
}

.loesung-text-referenzfilter {
	display: none;
	width: auto;
}

a.referenzfilter-button {
	color: #fff;
	background: #1A2980;
	font-size: 1.25em;
	margin: auto;
	display: inline-block;
	padding: .8em 3em .7em 3em;
	border-radius: 8px;
}

p.p-um-referenzbutton {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-bottom: -1.5em;
	padding-top: 3em;
	position: absolute;
	left: calc(50% - 6.7em);
	bottom: 0;
}

.sichtbar-bei-hover {
	opacity: 0;
	min-height: 500px;
	padding-top: 160px;
	position: inherit;
	padding-bottom: 80px;
}

.et_pb_portfolio_item:hover .sichtbar-bei-hover {
	opacity: 1;
	background-color: rgba(51,51,51,0.8);
	transition: all .5s ease-in;
}



.referenzfilter-overlay span {
	position: absolute;
	z-index: 99999;
	display: flex;
	width: 100%;
}

.et_portfolio_image {
    top: 0;
	height: 100%;
}

.et_pb_portfolio_filters ul {
	display: flex;
	justify-content: space-between;
}

li.referenz-filter-trenner:last-child {
	display: none;
}

li.referenz-filter-trenner {
	font-weight: 600;
	color: #08BDBB;
}



.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #1A2980;
	padding: 0;
	border: none;
    background-color: inherit;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
	color: #1A2980!important;
	font-weight: bold;
	border-bottom: 5px solid #26D0CE;
	background-color: inherit;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #1A2980;
    background-color: inherit;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    font-size: 1.2em;
}
/* Ende Referenzen*/


.slick-slide {
    margin-left: 10px !important;
	margin-right: 10px !important;
}

.slick-list {
    margin: 0 -10px;
}
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

}


/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) and (max-width: 1120px) {
	.et_pb_menu .et-menu > li {
    padding-left: 20px;
    padding-right: 20px;
}
	.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    margin-left: -3.2em!important;
}

}

/*** Responsive Styles Tablet And Above ***/
@media all and (min-width: 981px) {
	#show, #show2 {
		background-color: transparent!important;
	}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 5%;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(2n) {
    margin-right: 0;
}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

    .zitate-haupttitel {
	padding-bottom: 1em !important;
}

	#show, #show2 {
	background-color: rgba(242,243,248,.75);
}
#show2 {
	padding-bottom: 10px;
	border-radius: 0 0 30px 30px;
}
#show {
	border-radius: 30px 30px 0 0;
}
#show img {
	margin-top: -10px;
}

	img[title="ILLUSTATION-Paddi-Vorteile"] {
    margin-bottom: -2em;
}
	.single-project img[title="ILLUSTATION-Paddi-Vorteile"] {
    margin-bottom: 1em!important;
}

	img[title="illustration_kommunikation-01-01"] {
    margin-left: -1em;
}
	img[title="illustration_hardware-01"] {
    margin-left: -1em;
}



	.select2-search {
		display: none!important;
	}

	.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    margin: 0;
}

	input.text:focus, input.title:focus, input[type="text"]:focus, select:focus, textarea:focus {
    border-color: #2d3940;
    color: #1A2980;
}
	.page-id-267 .et_pb_section_4 .et_pb_image, .page-id-267 .et_pb_section_4 h1, .page-id-229 .et_pb_section_3 .et_pb_image, .page-id-229 .et_pb_section_3 h1, .page-id-251 .et_pb_section_3 .et_pb_image, .page-id-251 .et_pb_section_3 h1, .page-id-124 .et_pb_section_3 .et_pb_image, .page-id-124 .et_pb_section_3 h1 {
		text-align: center!important;
	}

	.page-id-267 .et_pb_section_4 h1, .page-id-229 .et_pb_section_3 h1, .page-id-251 .et_pb_section_3 h1, .page-id-124 .et_pb_section_3 h1 {
		padding-bottom: 1em!important;
	}
	.unter-header-verlauf {
	background-image: linear-gradient(180deg,#f2f3f8 0%,#ffffff 75%, #f2f3f8 75%,#ffffff 80%)
}

	.intro-textblock h1 {
		text-align: center;
	}

    /* Button-Menu */

	.mr-livechat-icon {
		position: fixed;
		right: 12em;
		bottom: 1em;
		z-index: 999999;
	}
	.mr-telegram-icon {
		position: fixed;
		right: 6em;
		bottom: 1em;
		z-index: 999999;
	}
	.mr-facebook-icon {
		position: fixed;
		right: 6em;
		bottom:8em;
		z-index: 999999;
	}
	.mr-mail-icon {
		position: fixed;
		right: 12em;
		bottom: 8em;
		z-index: 999999;
	}
	.mr-schliessen2, .mr-frag-paddi {
		position: fixed;
		right: 0;
		bottom: 9.25em;
		z-index: 999999;
	}

	.mr-helpdesk-icon {
		position: fixed;
		right: 12em;
		bottom: 23em;
		z-index: 999999;
	}
	.mr-webmail-icon {
		position: fixed;
		right: 6em;
		bottom: 23em;
		z-index: 999999;
	}
	.mr-hosting-icon {
		position: fixed;
		right: 12em;
		bottom: 15.5em;
		z-index: 999999;
	}
	.mr-login-icon {
		position: fixed;
		right: 6em;
		bottom: 15.5em;
		z-index: 999999;
	}
	.mr-schliessen, .mr-services-icon {
		position: fixed;
		right: 0;
		bottom: 16.6em;
		z-index: 999999;
	}



.ausgefahren {
	position: fixed;
	top: calc(50% - 140px);
	right: 0;
	z-index: 20;
	display: none;
}

.geschlossen {
	position: fixed;
	top: calc(50% - 140px);
	right: 0;
	z-index: 10;
	background: white;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.ausgefahren2 {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 20;
	display: none;
}
.geschlossen2 {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 10;
	background: white;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.ausgefahren-icon img {
	width: 120px;
}

.ausgefahren-icon2 img {
	width: 120px!important;
	margin-right: 0px;
}


.ausgefahren-icon {
	margin-right: 0px;
	text-align: center;
}
.ausgefahren-icon p{
	color: #1A2980;
	margin-top: -25px;
}

.ausgefahren-icon:last-child {
	margin-right: 0px;
}
#hide, #show, #hide2, #show2 {
	cursor: pointer;
}
/* Ende Button-Menu */

	.et_pb_portfolio_filters ul {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    text-align: center;
}
	.et_pb_portfolio_filters ul li {
    padding-bottom: .8em;
}

	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: max-content;
		margin: auto;
}

	li.referenz-filter-trenner {
	display: none;
}
.et_pb_menu__logo {
    max-width: 15em !important;
}

.sichtbar-bei-hover {
    height: auto;
    padding-bottom: 80px;
}

	.loesung-referenzfilter p {
		padding-right: 0;
	}

	.loesung-text-referenzfilter {
    width: auto;
}
	.loesung-referenzfilter {
    width: auto;
    margin-top: 0px;
}

.referenzen-zitat {
	max-width: 100%;
	padding: 2em 0 0 0;
	width: 80%;
	margin: auto;
}

.et_pb_column .et_pb_grid_item, .et_pb_column .et_pb_grid_item.et_pb_portfolio_item {
    margin: 2em 0;
    width: 100%;
    clear: none;
    float: left;
}

.referenzen-zitate-name {
	max-width: 100%;
	padding: 2em 0 2em 0;
	width: 80%;
	margin: auto;
}
/*Mobile Menu*/
	.mobile-offen-logo {
		position: fixed;
top: 60px;
		left:10%;
max-width: 10em;
		display: block;
	}
	.et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
    margin: 0;
}
	.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
    background-color: linear-gradient(180deg,#f2f3f8 0%,#ffffff 100%) !important;
}

	.et_mobile_menu .menu-item-has-children > a {
    font-weight: bold;
	color: #1A2980;
    background-color: inherit;
}

	.et_mobile_menu li a {
    font-weight: bold;
	color: #1A2980;
}

	.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: inherit;
    opacity: 1;
	}

	.et_mobile_menu li a, .nav ul li a {
	max-width: max-content;
	margin: auto;
	}


	.header-sektion {
	margin-top: 0;
	}

	.et_mobile_menu {
    line-height: 3em!important;
		border-top: none!important;
	}

	.mobile-anhang {
		display: inline-block;
		padding-top: 2em;
		padding-bottom: 4em;
		width: 50%;
	}

	.mobile-anhang a:hover {
		border-bottom: none;
	}

	.mobile_nav.opened {
    line-height: 0;
    position: fixed;
    right: 10%;
	}

	.mobile_nav.opened .mobile_menu_bar::before {
 	content: '\4d';
	color: #1A2980!important;
		background: none;
padding-right: 15px;
		font-size: 3em;
		margin-right: -20px;
margin-top: -5px;
	}

	.et_mobile_menu li a {
    font-size: 1.5em;
}

	.opened .et_mobile_menu {
	display: block;
	position: fixed;
	top: 0!important;
	left: 0;
	right: 0;
	height: 100vh;
	min-height: 38em;
	overflow: scroll;
	}

	.menu-item a {
		text-align: center;
	}

	.current-menu-item {
	font-weight: normal;
}
	#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a {
	color: #F27F00!important;
}

	.mobile_menu_bar {
		z-index: 9999;
	}

	#mobile_menu1 {
		z-index: 50;
		text-transform: uppercase;
	}
	.sub-menu {
		text-transform: capitalize!important;
		font-size: .8em;
		margin-top: -10px;
margin-bottom: 10px;
	}
	.kreis-mobilemenu {
		width: 60px;
		height: 60px;
		border-radius: 50px;
		background-color: #F27F00;
		display: block;
		margin: auto;
		text-align: center;
	}
	.kreis-mobilemenu1 {
		margin-right: 20px;
	}
	.kreis-mobilemenu2 {
		margin-left: 20px;
	}
	.kreis-mobilemenu-icon {
		padding-top: 15px;
		height: 2.5em;
	}
	a.icon-switch {
		color: #F27F00!important;
	}
	.sub-menu a {
		color: #26D0CE!important;
	}
	.et_pb_menu .et_mobile_menu li ul {
    padding-left: 0px;
}
	.et_mobile_menu li li {
    padding-left: 0;
}
	.et_mobile_menu li a {
    border-bottom: none;
}

	.mobilemenu-anhang {
		z-index: 9999;
	}

	.mobile_nav.closed #mobile_menu1, .mobile_nav.opened #mobile_menu1 {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
	 background-color: linear-gradient(180deg,#f2f3f8 0%,#ffffff 100%)!important;
	padding-top: 10em;
	}
	/*Ende Mobile Menu*/
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	.sichtbar-bei-hover {
    min-height: 500px;
}

}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
		.sichtbar-bei-hover {
    min-height: 400px;
}
	h1, .et_pb_column_2_5 h1 {
    font-size: 2em;
}
	.gruener-button {
	width: 100%;
}

	.intro-textblock {
    display: grid;
    grid-auto-rows: auto;
}
	.et_pb_row_0 {
    display: flex;
		flex-direction: column;
}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 480px) {

	.sichtbar-bei-hover {
    min-height: 300px;
}
	a.blauer-button {
		width: 100%;
		text-align: center;
	}
		.supportbutton-footer {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
	body .fc-trigger-close, body .fc_modal .fc_close {
    top: 0!important;
    right: 0!important;
    font-size: 260%!important;
}
	.et_pb_menu__logo {
    max-width: 10em !important;
}
	.startseite-header-intro {
    font-size: 2em;
}
	html body .fc-form-modal.fc_modal .fc_close {
    font-weight: 700!important;
}

}
